Subject: [IGEXMail-0106] SANG data
From: "Wiley, Barbara" <[email-masked]>
Date: 07 Dec 1998 22:55:03

Content-Type: text/plain
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    07-Dec-1998 22:55:03                   Message No 0106
******************************************************************************

Author: "Wiley, Barbara" <[email-masked]>
Subject: SANG data

SANG site has experienced a few problems associated with installing
software on the receiver.  Some of our data has been sparse recently due
to this.  A few days of data were posted to the CDDISA website that had
incomplete navigation files.  Those days are 334, 336, 337 and 338.  I
have since posted days 337 and 338 again with complete navigation files.
All of the observation files were okay.  Day 339 has us back at normal
operations.

We have been computing User Range errors for each day of data.  Day 338
shows a jump of 28 m in the residuals for GLONASS satellite in slot #18
at 1150.